
#stacks_out_850_page17 {
	width: 75%;
}

#stacks_in_851_page17 {
	line-height: 1.620000em;
	font-size: 106%;
}

#stacks_out_854_page17 {
	width: 71%;
}

#stacks_in_856_page17 {
	margin:  5px;
}

#stacks_in_860_page17 {
	margin:  5px;
}

#stacks_in_864_page17 {
	margin:  5px;
}

#stacks_in_190_page17 {
	padding: 0px 0px 0px 70px;
}

#stacks_in_191_page17 {
	font-size: 91%;
}

#stacks_out_872_page17 {
	width: 74%;
}

#stacks_in_873_page17 {
	line-height: 1.620000em;
	font-size: 106%;
}

#stacks_in_192_page17 {
	padding: 0px 0px 0px 70px;
}

#stacks_in_193_page17 {
	font-size: 91%;
}

#stacks_out_880_page17 {
	width: 74%;
}

#stacks_in_880_page17 {
	background-color: #FFFFFF;
}

#stacks_in_881_page17 {
	line-height: 1.620000em;
	font-size: 106%;
}

#stacks_in_194_page17 {
	padding: 0px 0px 0px 70px;
}

#stacks_in_195_page17 {
	font-size: 91%;
}

#stacks_out_888_page17 {
	width: 74%;
}

#stacks_in_889_page17 {
	line-height: 1.620000em;
	font-size: 106%;
}
